Subject: Ticket Assigned - Request to exchange the item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 08:45:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to exchange the item Hi Dear,

I would like to inform you that Ihave received my online order #8111322375.
But there is one item that you have sent me the wrong Color & i don't want
this jacket anymore I wanted to exchange this for another item. I have
attached the references.
Please do the needful as soon as possible & I do not want to pay the
delivery charge again & again please fix this. I really do not like that
color & I need just exchange not the refund
-- 
Best Regards,

Nilanka PERERA
+695 55382467

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3336998